
Almirah.Code - CodeTask #146

Feature # 145 (Closed): Show passed/failed steps number for coverage matrix in the index 

Show passed/failed steps number for coverage matrix in the index

08/03/2024 11:48 AM - Oleksandr Ivanov

Status: Closed Start date: 08/03/2024

Priority: Normal Due date: 08/03/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.2.5 Spent time: 1:00 hour

Description

See parent task for details.

History

#1 - 08/04/2024 08:10 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (49a3a3f), (053f5ac)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/41
